#
# spec file for package vgacard (Version 1.3.1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  svgalib

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         vgacard
Release:      14
Copyright:    1991-94 Evan Harris
Group: 
Provides:     vga_cardgames 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.3.1
Summary:      A small collection of card games (libvga)
Source: vga_cardgames-1.3.1.tar.gz
Patch: vga_cardgames-1.3.1.dif
%description
The card games vga_klondike, vga_solitaire, vga_ohhell &
vga_spider. X11 is not required to run these games, as they use
libvga. However, especially S3 card tend to have problems using
this library, so do not be disappointed if the programs do not run :-)

Authors:
--------
    Evan Harris <evan@cs.mu.oz.au>

%prep
%setup -n vga_cardgames-1.3.1
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/games
%dir /usr/games/lib
%docdir /usr/doc/packages/vgacard
/usr/doc/packages/vgacard
/usr/games/lib/Cards56x80
/usr/games/lib/Vga16font8x16
/usr/games/vga_klondike
/usr/games/vga_ohhell
/usr/games/vga_solitaire
/usr/games/vga_spider

